Hi,

At the moment i try to install apache_1.3.29 and mod_perl1.29. The
installations procedure was successful, but then i tried to start apache
with “apachecrl start”, although i saw on my screen :
../apachectl start: httpd started”,
then i saw in the error log “Apache.pm failed to load!.”. So i search on
the internet for this problem. Someone said then “PerlModule Apache”
should be added to my httpd.conf. So i have done this. Then i get the
error on my screen while starting:
“[error] Global symbol "ISA" requires explicit package name at
/usr/lib/perl5/vendor_p
erl/5.8.3/CGI/Util.pm line 6.\nGlobal symbol "EXPORT_OK" requires
explicit package name at /usr/lib/perl5/vendor
_perl/5.8.3/CGI/Util.pm line 7.\nGlobal symbol "$VERSION" requires
explicit package name at /usr/lib/perl5/vendor
_perl/5.8.3/CGI/Util.pm line 9.\n “ etcetera.....
So i went to /usr/lib/perl5/vendor_perl/5.8.3/CGI/util.pm and comment
the “use strict”. After doing this i now try again to start apache:
”./apachectl start
../apachectl start: httpd could not be started”

So do anyone know how i can start apache?

Thanks in advance!!

Selmar.